Bug 109043 - RFE: Include "epsonepl" driver for Epson EPL5x00L
RFE: Include "epsonepl" driver for Epson EPL5x00L
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-11-04 11:47 EST by José Joaquín Alfaro Martínez
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-18 09:50:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description José Joaquín Alfaro Martínez 2003-11-04 11:47:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
Epson epl5900l doesn't print as it is installed by Fedora. 

I copied the binary ijs_server_epsonepl from my old distribution to
/usr/bin and I install the ppd file from linuxprinting.org and now it

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install EPL5900L
2.Try to print

Actual Results:  No print

Expected Results:  Print

Additional info:

I solved it coping the binary ijs_server_epsonepl tu /usr/bin
Comment 1 Dan Williams 2004-11-17 13:23:55 EST
Mass reassign to Marco.
Comment 2 Tim Waugh 2004-11-18 09:50:39 EST
License unclear.  Doesn't look like we can ship that.

Note You need to log in before you can comment on or make changes to this bug.